#wrapper{
	margin: 0 auto;
	width: 1024px;
	color:black;
	   scrollbar-base-color: #white;
	scrollbar-arrow-color: black;
	scrollbar-track-color: white;

	scrollbar-shadow-color: black;
	scrollbar-lightshadow-color: black; 
	scrollbar-darkshadow-color: gray;

scrollbar-highlight-color: white;
scrollbar-3dlight-color: white;
}
#heading{
	float:left;
	width:100%;
	height:100px;
}

/* Headlines */
.hiddenTheLegend{
	background: url("http://www.amanticoffee.com/files/design/images/headline/thelegend.jpg") no-repeat; 
	padding:0;
	width:100%; 
	height:100px;
	background-color:#000000;
}
.hiddenCoffeeBlends{
	background: url("http://www.amanticoffee.com/files/design/images/headline/coffeeblends.jpg") no-repeat; 
	width:100%; 
	height:100px;
	background-color:#000000;
}
.hiddenContact{
	background: url("http://www.amanticoffee.com/files/design/images/headline/contact.jpg") no-repeat; 
	width:100%; 
	height:100px;
	background-color:#000000;
}
.hiddenMechandising{
	background: url("http://www.amanticoffee.com/files/design/images/headline/merchandising.jpg") no-repeat; 
	width:100%; 
	height:100px;
	background-color:#000000;
}
.hiddenTraining{
	background: url("http://www.amanticoffee.com/files/design/images/headline/training.jpg") no-repeat; 
	width:100%; 
	height:100px;
	background-color:#000000;
}
.hiddenCost{
	background: url("http://www.amanticoffee.com/files/design/images/headline/freeofcostequipment.jpg") no-repeat; 
	width:100%; 
	height:100px;
	background-color:#000000;
}
.hiddenOther{
	background: url("http://www.amanticoffee.com/files/design/images/headline/otherproducts.jpg") no-repeat; 
	width:100%; 
	height:100px;
	background-color:#000000;
}
#content{
	float:left;
	padding:0;
	width:100%;
	height:465px;
	overflow:auto!important;

}



#left-bar{
	float:left;
	width:165px;
	margin: 0 0 0 20px;
}


#left-bar ul {
	list-style-type:none;
	margin:20px 0 0 0;
	padding:0;
	text-align: left;
	color: white;
}

	#left-bar ul ul {
		padding: 0;
		margin:0;
	}
	#left-bar  li {
		padding: px 0 0 0 ;
		color: white;
	}
	#left-bar a:hover{
		color:#fcaf17;
	}
    #left-bar  a{
		text-decoration:none;
		color: white;
	}  
  
#content-left{
	float:left;
	width:600px;
}
#content-right{
	float:left;
	width:202px;
}
/* contact*/
.hideContact{ padding:0; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/training/AMANTI-contact-us.png") no-repeat;}


.hidePhoneFax{ padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/design/images/headings/contact/AMANTI-phone-and-fax.png") no-repeat;}



.hideOnline { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/contact/AMANTI-order-online.png") no-repeat;}




 /* hide merchandising */
.hideCups{padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/mechandise/AMANTI-tasteful-take-away-cups.png") no-repeat;}
.hideUniforms {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/design/images/headings/mechandise/AMANTI-customer-made-uniforms.png") no-repeat;}
				  
.hideUmbrellas{padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/mechandise/AMANTI-umbrellas-for-all-seasons.png") no-repeat;}
				  
.hideWindBreaks{padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/mechandise/AMANTI-strong-windbreaks.png") no-repeat;}
				  
.hidePoster{padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/mechandise/AMANTI-polished-posters-and-wall-art.png") no-repeat;}
				  
.hideNapkins{padding:0px; margin:15px 0 1px 15px; width:100%; height:40px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/mechandise/AMANTI-napkins-sugar-and-natural-sweeteners.png") no-repeat;}
				  
.hideTableNumbers{padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/mechandise/AMANTI-table-numbers.png") no-repeat;}

/* free equipment */
.hideUltimate {padding:0px; margin:15px 0 1px 15px; width:100%; height:45px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/free-cost/AMANTI-start-up-pack.png") no-repeat;}
.hideEspresso {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/free-cost/AMANTI-espresso-machines.png") no-repeat;}
.hidePowerGrinders {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/free-cost/AMANTI-powerful-grinders.png") no-repeat;}
.hideCommercialBlenders {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/design/images/headings/free-cost/AMANTI-commercial-blenders.png") no-repeat;}
				  
.hidePackWizard {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/free-cost/AMANTI-pacwards.png") no-repeat;}
.hideContact {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/training/AMANTI-contact-us.png") no-repeat;}

				  
/*training*/
.hideTraining {padding:0px; margin:15px 0 1px 15px; width:100%; height:55px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/training/AMANTI-train-at-our-stare-of-the-art-facility.png") no-repeat;}
.hideVisits {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/training/AMANTI-follow-up-visits.png") no-repeat;}
.hideOnCall {padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/training/AMANTI-contact-us.png") no-repeat;}
.hidePreventative {padding:0px; margin:15px 0 1px 15px; width:100%; height:65px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/training/AMANTI-preventative-maintenance.png") no-repeat;}

				  
/*Other Products*/
.hideGinderelli{ padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/other-products/AMANTI-gingerelli-chocolate-co.png") no-repeat;}

.hideTeaco{ padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/other-products/AMANTI-teaco-tea.png") no-repeat;}
.hideBlenz{ padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/other-products/AMANTI-blenz-exotics.png") no-repeat;}
.hideBrudelli{ padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/other-products/AMANTI-brudelli-syrups.png") no-repeat;}

/*coffee. blends */
.hideBlend{ padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-blend-specialist.png") no-repeat;}


.hideChampange { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-champagne-moka.png") no-repeat;}

.hideMokaLight { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-moka-latte.png") no-repeat;}


.hideGoldenMoka { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-golden-moka.png") no-repeat;}


.hideDecaffColum { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-decaffeinated-columbian.png") no-repeat;}


.hideNewYork { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-new-york.png") no-repeat;}


.hideGourn { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-gourmet-organic.png") no-repeat;}


.hideItalianExpress { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-italian-espresso.png") no-repeat;}


.hidePlatinumBlend { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-platinum.png") no-repeat;}


.hideGoldenEspressMed { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-golden-espresso.png") no-repeat;}


.hideOrgasmicMed { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-orgasmic.png") no-repeat;}


.hideMerlinMed { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-merlin.png") no-repeat;}


.hideEurpeanRoyale { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-european-royale.png") no-repeat;}


.hideHunterGold { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-hunter-gold.png") no-repeat;}


.hideMillenniumGold { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-millennium-gold.png") no-repeat;}


.hideJetFuel { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-jet-fuel.png") no-repeat;}


.hideRIP { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-r-i-p.png") no-repeat;}


.hideDepthCharge { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-depth-charge.png") no-repeat;}


.hideMidnightOil { padding:0px; margin:15px 0 1px 15px; width:100%; height:25px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/coffees/AMANTI-midnight-oil.png") no-repeat;}
/*legend*/
.hideLegend{ padding:0px; margin:15px 0 1px 15px; width:100%; height:65px; float:left;
                  background:url("http://www.amanticoffee.com/files/design/images/headings/legend/AMANTI-aroma-of-real-coffee.png") no-repeat;}
				  
.hide{
visibility:hidden;
}



.strong{
font-weight:bolder;
}
img.image-coffee{ 
    float: right; 
    margin: 0px 40px 10px 40px; 
}

.small-text{font-size:7px;}
